body {
margin: 0px;
padding: 0px;
background-color: transparent;
background-image: url('bg.jpg');
font-size: 12px;
color: #000;
cursor: default;
font-family: verdana;
line-height: 15px;
}

#layout {
position: absolute;
top: 10px;
left: 10px;
}

a:link {
color: #EF5B25;
font-size: 12px;
border-bottom: #2CABE1 dashed 1px;
text-decoration: none;
font-family: verdana, trebuchet ms, tahoma;
}

a:visited {
color: #EF5B25;
font-size: 12px;
border-bottom: #2CABE1 dashed 1px;
text-decoration: none;
font-family: verdana, trebuchet ms, tahoma;
}

a:hover {
color: #FFE9AD;
font-size: 12px;
border-bottom: #2CABE1 solid 0px;
text-decoration: none;
}

a:active {
color: #EF5B25;
font-size: 12px;
border-bottom: #2CABE1 dashed 1px;
text-decoration: none;
font-family: verdana, trebuchet ms, tahoma;
}


h1 {
color: #FFCB08;
font-family: century gothic, sans-serif;
font-size: 21px;
padding-bottom:10px;
margin-bottom: 2px;
letter-spacing: 2px;
font-weight: normal;
text-transform: uppercase;
}


input, textarea, option, select { 
background-color: transparent; 
border: 1px solid #000000;
padding: 4px;
font-size: 95%; 
color: #000000;
font-family: verdana, trebuchet ms, tahoma;
}

i, em {
color: #E96997;
}

b, strong {
color: #000000;
}